# Uses of Class
writer2latex.office.FormsReader

Packages that use FormsReader
Package
Description
writer2latex.office

## Uses of FormsReader in writer2latex.office

Methods in writer2latex.office that return FormsReader
Modifier and Type
Method
Description
`FormsReader`
OfficeReader.`getForms()`
Get the forms belonging to this document.
Constructors in writer2latex.office with parameters of type FormsReader
Modifier
Constructor
Description
``
`FormReader(Element form, FormsReader forms)`
The constructor reads the content of a `form:form` element